Skip to navigation

Delete elastic template and all of its versions

View as Markdown

Deletes the elastic template specified by clickwrapId and all of its versions. Active elastic templates are not deleted

Required authentication scopes: click.manage.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

accountIdstringRequired

The external account number (int) or account ID GUID.

clickwrapIdstringRequired
The GUID of the elastic template.

Query parameters

versionsstringOptional
Not used.

Response

Successful response.
clickwrapIdstringOptional
The GUID of the elastic template.
clickwrapNamestringOptional
The name of the elastic template.
versionslist of objectsOptional
An array of delete responses.

Errors

400
Bad Request Error